
#stacks_in_5_page2 .stacks_left {
	float:left;
	width:31%;
}

#stacks_in_5_page2 .stacks_right {
	float:right;
	width:67%;
}
#stacks_in_7_page2 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_9_page2 {
	width: 90%;
}

#stacks_in_9_page2 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_12_page2 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_5_page2 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
